Sidebar

manual:installation:upgrade_notes_204

11 Upgrade notes for 2.0.4

Requirement changes

Zabbix frontend will now require PHP session auto start disabled (session.auto_start parameter in php.ini file).

API changes

API version has been bumped to 2.0.4 and will match Zabbix version from now on.